From: =?utf-8?q?David_Pr=C3=A9vot?= <david@tilapin.org>
Date: Tue, 9 Feb 2016 17:41:02 -0400
Subject: Workaround incorrect detection of ISO-8859 files

---
 ProductionGuidesPratiques/hypertoile-unepage-traduc.org.sh | 6 +++---
 ProductionGuidesPratiques/production-traduc.org.sh         | 6 +++---
 2 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/ProductionGuidesPratiques/hypertoile-unepage-traduc.org.sh b/ProductionGuidesPratiques/hypertoile-unepage-traduc.org.sh
index f2b693f..99a79d1 100755
--- a/ProductionGuidesPratiques/hypertoile-unepage-traduc.org.sh
+++ b/ProductionGuidesPratiques/hypertoile-unepage-traduc.org.sh
@@ -5,9 +5,9 @@
 export SGML_CATALOG_FILES=/etc/sgml/catalog
 
 # Détermination du type de documents
-grep -i '<!doctype' $1 | grep -i "linuxdoc" > /dev/null && TYPE_DOC='linuxdoc'
-grep -i '<!doctype' $1 | grep -i "DocBook"  > /dev/null && TYPE_DOC='docbook-sgml'
-grep -i '<!doctype' $1 | grep -i "DocBook.*XML"  > /dev/null && TYPE_DOC='docbook-xml'
+grep -ai '<!doctype' $1 | grep -i "linuxdoc" > /dev/null && TYPE_DOC='linuxdoc'
+grep -ai '<!doctype' $1 | grep -i "DocBook"  > /dev/null && TYPE_DOC='docbook-sgml'
+grep -ai '<!doctype' $1 | grep -i "DocBook.*XML"  > /dev/null && TYPE_DOC='docbook-xml'
 
 echo $TYPE_DOC
 
diff --git a/ProductionGuidesPratiques/production-traduc.org.sh b/ProductionGuidesPratiques/production-traduc.org.sh
index 8742a1b..bcf7832 100755
--- a/ProductionGuidesPratiques/production-traduc.org.sh
+++ b/ProductionGuidesPratiques/production-traduc.org.sh
@@ -1,9 +1,9 @@
 #!/bin/bash
 
 # Détermination du type de documents
-grep -i '<!doctype' $1 | grep -i "linuxdoc" > /dev/null && TYPE_DOC='linuxdoc'
-grep -i '<!doctype' $1 | grep -i "DocBook"  > /dev/null && TYPE_DOC='docbook-sgml'
-grep -i '<!doctype' $1 | grep -i "DocBook.*XML"  > /dev/null && TYPE_DOC='docbook-xml'
+grep -ai '<!doctype' $1 | grep -i "linuxdoc" > /dev/null && TYPE_DOC='linuxdoc'
+grep -ai '<!doctype' $1 | grep -i "DocBook"  > /dev/null && TYPE_DOC='docbook-sgml'
+grep -ai '<!doctype' $1 | grep -i "DocBook.*XML"  > /dev/null && TYPE_DOC='docbook-xml'
 
 # Détermination du chemin du DSSSL LDP
 
